.hero-product-specs {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 25px;
    width: 100%;
    padding-top: 20px;
}

.hero-product-spec {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 18px;
	line-height: 1.3;
}

.hero-product-spec .icon {
	font-size: 22px;
}

@media (max-width: 767px) {
	.hero-product-specs {
		gap: 12px;
		margin-top: 20px;
	}

	.hero-product-spec {
		font-size: 16px;
	}
	 div#hero-viljuskar-slider img {
        max-height: 400px;
    }
}
div#hero-viljuskar-slider img {
    max-height: 700px;
}

section.slicni-viljuskari img {
    height: 250px;
    width: auto;
    object-fit: contain;
}
.single-viljuskar .inner-hero-section .inner-hero-image-section img {
    max-width: 600px;
    max-height: 500px;
    object-fit: contain;
}

.single-viljuskar .main-buttons button {
    margin-bottom: 15px;
}

.single-viljuskar .main-btn .button-full {
    border-radius: 0px;
    background-color: transparent;
    color: var(--color-red);
    border: 1px solid transparent;
}

.single-viljuskar .main-btn .button-full:hover {
    background-color: var(--color-hover-lightgrey);
}

.posebna-oprema-content .tab-pane {
    position: absolute;
    padding-left: 40px;
}
.section-content section:not(.main) h2 {
    margin-top: 0px;
    text-align: center;
}


.table-wrapper-podaci {
    max-height: 500px;
    overflow-y: auto;
    position: relative;
}
.posebna-oprema-menu a {
    text-align: left;
    padding-left: 0;
    color: var(--color-darkgrey);
    height: auto;
    position: relative;
    font-size: 17px;
}
.posebna-oprema-menu a::after {
    content: "\F12F";
    transform: translateY(-50%) rotate(-90deg);
    font-family: LindeGlobalIconFont;
    position: absolute;
    color: var(--color-red);
    top: 50%;
    right: 0px;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
}
section#tehnicki-podaci {
    max-width: 100%;
    overflow: auto;
}
#hidden-podaci {
   height: 0px;
   display: none;
   opacity: 0;
   z-index: 0;
   transition: .2 all;  
}
#hidden-podaci.collapsed {
    height: 100%;
    opacity: 1;
    display: block;
 }

 .zatrazi-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}  

.inner-hero-polovni-section .inner-hero-title-section{
    flex: 0 0 40%;
    max-width: 40%;
}
.inner-hero-polovni-section .inner-hero-image-section{
    flex: 0 0 60%;
    max-width: 60%;
}
#hero-viljuskar-slider {
    overflow: hidden;
    position: relative;
    width: 100%;
  }

.inner-hero-image-section{
    max-width: 100%;
}

#hero-viljuskar-slider .imgslider-button-prev {
    left: 0;
}
#hero-viljuskar-slider .imgslider-button-next {
    right: 0;
}
#hero-viljuskar-slider .imgslider-button-next, #hero-viljuskar-slider .imgslider-button-prev{
    align-items: center;
    background-color: var(--color-primary-700);
    color: var(--color-white);
    cursor: pointer;
    display: flex;
    height: 40px;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    z-index: 2;
}
  
@media screen and (min-width: 1200px) {
    .single-viljuskar .header-image-bottom {
        display: block;
        width: 100%;
        margin-bottom: 0px;
    }
    .section-content .main p {
        font-size: 1.05em;
    }
}

@media screen and (max-width: 992px) {
    .single-viljuskar .site-main {
        margin-top: 75px;
    }
    .inner-hero-polovni-section .inner-hero-title-section{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .inner-hero-polovni-section .inner-hero-image-section{
        flex: 0 0 100%;
        max-width: 100%;
    }
    
}